<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Elementai</title>
<body>
    


</body>
<h1>Heading 1</h1>
<h2>Heading 2</h2>
<h3>Heading 3</h3>
<h4>Heading 4</h4>
<h5>Heading 5</h5>
<h6>Heading 6</h6>
<h6>Heading 6</h6>
<h6>Heading 6</h6>

<p>Loren upsim</p>

<p>Saunuoliai

</p>

<a href="http://www.google.com">Google</a>

<a href="8648484848">Telefono numeris</a>
<a href="mailto:jusstinas.luksys@gmail.com">Elektroninis paštas</a>

<ul>
    <li>List Item</li>
    <li>List Item</li>
    <li>List Item</li>
</ul>




</html>